/* Filter */
button.button.button--primary.button--full,a.button.button--primary.button--full {
    font-size: 14px;
}
.range-group {
    height: 6px;
    background: linear-gradient(to var(--transform-origin-end),rgb(var(--border-color)) var(--range-min),#f6c2d1 var(--range-min),#f6c2d1 var(--range-max),rgb(var(--border-color)) var(--range-max));
    border-radius: 4px;
}

span.label.label--subdued {
    background-color: #a6a6a6;
}